<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Exercise 6 - Vòng lặp</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container jumbotron">
      <h2 class="text-primary">Bài 1: Tìm số nguyên dương nhỏ nhất</h2>
      <button id="btn-nguyen-duong" type="button" class="btn btn-primary mt-3">
        Xem kết quả
      </button>
      <div id="ket-qua-1" class="text-primary mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-info">Bài 2: Tính tổng</h2>
      <div class="row">
        <div class="col-6">
          <div class="form-group">
            <label for="">Số x</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-so-x"
              placeholder="Nhập số x"
            />
          </div>
        </div>
        <div class="col-6">
          <div class="form-group">
            <label for="">Số n</label>
            <input
              type="text"
              class="form-control"
              name=""
              id="txt-so-n"
              placeholder="Nhập số n"
            />
          </div>
        </div>
      </div>
      <hr />
      <button id="btn-tinh-tong" type="button" class="btn btn-info">
        Tính tổng
      </button>
      <div id="ket-qua-2" class="text-info mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-success">Bài 3: Tính giai thừa</h2>
      <div class="form-group">
        <label for="">Số m</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-m"
          aria-describedby="helpId"
          placeholder="Nhập số m"
        />
      </div>
      <hr />
      <button id="btn-giai-thua" type="button" class="btn btn-success">
        Tính giai thừa
      </button>
      <div id="ket-qua-3" class="text-success mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-warning">Bài 4: Tạo thẻ div</h2>
      <button
        id="btn-tao-the"
        type="button"
        class="btn btn-warning mt-3"
        onclick="doiMau()"
      >
        Tạo thẻ Div
      </button>
      <div id="ket-qua-4" class="text-light mt-3" style="display: none">
        <div class="bai4">Div lẻ</div>
        <div class="bai4 mt-1">Div chẵn</div>
        <div class="bai4 mt-1">Div lẻ</div>
        <div class="bai4 mt-1">Div chẵn</div>
        <div class="bai4 mt-1">Div lẻ</div>
        <div class="bai4 mt-1">Div chẵn</div>
        <div class="bai4 mt-1">Div lẻ</div>
        <div class="bai4 mt-1">Div chẵn</div>
        <div class="bai4 mt-1">Div lẻ</div>
        <div class="bai4 mt-1">Div chẵn</div>
      </div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-danger">Bài 5: In số nguyên tố</h2>
      <div class="form-group">
        <label for="">Số nguyên tố</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="txt-so-nguyen-to"
          aria-describedby="helpId"
          placeholder="Nhập số vào"
        />
      </div>
      <hr />
      <button id="btn-so-nguyen-to" type="button" class="btn btn-danger">
        In số nguyên tố
      </button>
      <div id="ket-qua-5" class="text-danger mt-3"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
